
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 18
VisualStudioVersion = 18.4.11620.152
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Pos.UI", "Pos.UI", "{5EA5190D-D086-4568-8EDD-359BEBF41CEE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Pos.Apis", "Pos.Apis", "{D2F60CBE-F5B2-451D-BBDC-06EA499E6503}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Database", "Pos.Ui\Database\Database.csproj", "{6DD387E5-F403-40D5-A816-EAF6AE5809B2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pos", "Pos.Ui\Pos\Pos.csproj", "{7865371E-75E4-45A6-99A1-0A32F1D29906}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pos.Api", "Pos.Api\Pos.Api\Pos.Api.csproj", "{266F649E-5DDF-4665-B84E-02067767C62C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pos.Api.Database", "Pos.Api\Pos.Api.Database\Pos.Api.Database.csproj", "{2C0AFEA8-E48E-4DB2-9EAB-71325D5A1CEC}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Pos.Dispatcher", "Pos.Dispatcher", "{BEBDA585-6A9B-4FDD-822A-B9F70664E78B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pos.Dispatcher", "Pos.Dispatcher\Pos.Dispatcher\Pos.Dispatcher.csproj", "{01655A40-CD98-4BCA-9D9C-A9499F5012AD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pos.Dispatcher.Database", "Pos.Dispatcher\Pos.Dispatcher.Database\Pos.Dispatcher.Database.csproj", "{2326DCAA-4332-49DB-A948-BB7C9A1459F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EpsonReceiptPrinter", "Pos.EpsonPrinter\EpsonReceiptPrinter.csproj", "{865C07B5-E581-05E1-19F1-1536067DF479}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6DD387E5-F403-40D5-A816-EAF6AE5809B2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6DD387E5-F403-40D5-A816-EAF6AE5809B2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6DD387E5-F403-40D5-A816-EAF6AE5809B2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6DD387E5-F403-40D5-A816-EAF6AE5809B2}.Release|Any CPU.Build.0 = Release|Any CPU
		{7865371E-75E4-45A6-99A1-0A32F1D29906}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7865371E-75E4-45A6-99A1-0A32F1D29906}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7865371E-75E4-45A6-99A1-0A32F1D29906}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7865371E-75E4-45A6-99A1-0A32F1D29906}.Release|Any CPU.Build.0 = Release|Any CPU
		{266F649E-5DDF-4665-B84E-02067767C62C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{266F649E-5DDF-4665-B84E-02067767C62C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{266F649E-5DDF-4665-B84E-02067767C62C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{266F649E-5DDF-4665-B84E-02067767C62C}.Release|Any CPU.Build.0 = Release|Any CPU
		{2C0AFEA8-E48E-4DB2-9EAB-71325D5A1CEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2C0AFEA8-E48E-4DB2-9EAB-71325D5A1CEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2C0AFEA8-E48E-4DB2-9EAB-71325D5A1CEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2C0AFEA8-E48E-4DB2-9EAB-71325D5A1CEC}.Release|Any CPU.Build.0 = Release|Any CPU
		{01655A40-CD98-4BCA-9D9C-A9499F5012AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01655A40-CD98-4BCA-9D9C-A9499F5012AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01655A40-CD98-4BCA-9D9C-A9499F5012AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01655A40-CD98-4BCA-9D9C-A9499F5012AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{2326DCAA-4332-49DB-A948-BB7C9A1459F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2326DCAA-4332-49DB-A948-BB7C9A1459F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2326DCAA-4332-49DB-A948-BB7C9A1459F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2326DCAA-4332-49DB-A948-BB7C9A1459F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{865C07B5-E581-05E1-19F1-1536067DF479}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{865C07B5-E581-05E1-19F1-1536067DF479}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{865C07B5-E581-05E1-19F1-1536067DF479}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{865C07B5-E581-05E1-19F1-1536067DF479}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{6DD387E5-F403-40D5-A816-EAF6AE5809B2} = {5EA5190D-D086-4568-8EDD-359BEBF41CEE}
		{7865371E-75E4-45A6-99A1-0A32F1D29906} = {5EA5190D-D086-4568-8EDD-359BEBF41CEE}
		{266F649E-5DDF-4665-B84E-02067767C62C} = {D2F60CBE-F5B2-451D-BBDC-06EA499E6503}
		{2C0AFEA8-E48E-4DB2-9EAB-71325D5A1CEC} = {D2F60CBE-F5B2-451D-BBDC-06EA499E6503}
		{01655A40-CD98-4BCA-9D9C-A9499F5012AD} = {BEBDA585-6A9B-4FDD-822A-B9F70664E78B}
		{2326DCAA-4332-49DB-A948-BB7C9A1459F5} = {BEBDA585-6A9B-4FDD-822A-B9F70664E78B}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {47E8B417-57AB-486D-8755-950B4AC84ACF}
	EndGlobalSection
EndGlobal
